[API Reference](../README.md) > [RedeemEventResult](../interfaces/RedeemEventResult.md)



# Interface: RedeemEventResult


## Properties
<a id="_amount"></a>

###  _amount

**●  _amount**:  *`BigNumber.BigNumber`* 

*Defined in [wrappers/genesisProtocol.ts:1016](https://github.com/daostack/arc.js/blob/3442b6c0/lib/wrappers/genesisProtocol.ts#L1016)*





___

<a id="_beneficiary"></a>

###  _beneficiary

**●  _beneficiary**:  *[Address](../#Address)* 

*Defined in [wrappers/genesisProtocol.ts:1020](https://github.com/daostack/arc.js/blob/3442b6c0/lib/wrappers/genesisProtocol.ts#L1020)*



indexed




___

<a id="_proposalId"></a>

###  _proposalId

**●  _proposalId**:  *[Hash](../#Hash)* 

*Defined in [wrappers/genesisProtocol.ts:1024](https://github.com/daostack/arc.js/blob/3442b6c0/lib/wrappers/genesisProtocol.ts#L1024)*



indexed




___


